:root{
	--color-darkblue: #24226a;
	--color-lightblue: #97c4e8;
	--color-white: #ffffff;
	--color-black: #000000;
	--color-lightgrey: #efefef;
	--color-azure: #1084DD;
	--color-mediumgrey: #B3B3B3;
	--color-darkgrey: #333333;
	--color-darkestblue: #003149;
	--color-lightgreen: #8ee767;
	--color-red: #C1272D;
	--video-w: 1296;
	--video-h: 540;
	--servier-orange: #ea5b47;
}
.col-xxl-2_5 {
    flex: 0 0 auto;
    width: 20%;
}
.bgWhite{
	background-color: var(--color-white);
}
body, html{
	height: 100%;
}
body::-webkit-scrollbar, .cnt-chat-course::-webkit-scrollbar, #im_video .wrap_video::-webkit-scrollbar, #im_video .im_notes::-webkit-scrollbar, #mynotes .list_notes::-webkit-scrollbar,.chatColumn::-webkit-scrollbar,.threadsColumn::-webkit-scrollbar,.msgColumn::-webkit-scrollbar {
    width: 5px;
}
body::-webkit-scrollbar-track, .cnt-chat-course::-webkit-scrollbar-track, #im_video .wrap_video::-webkit-scrollbar-track, #im_video .im_notes::-webkit-scrollbar-track, #mynotes .list_notes::-webkit-scrollbar-track,.chatColumn::-webkit-scrollbar-track,,.threadsColumn::-webkit-scrollbar-track,.msgColumn::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px #ccc; 
    border-radius: 10px;
}
 
body::-webkit-scrollbar-thumb, .cnt-chat-course::-webkit-scrollbar-thumb,#im_video .wrap_video::-webkit-scrollbar-thumb, #im_video .im_notes::-webkit-scrollbar-thumb, #mynotes .list_notes::-webkit-scrollbar-thumb{
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px #ccc;
    background : var(--color-darkestblue);
}
.chatColumn::-webkit-scrollbar-thumb,.threadsColumn::-webkit-scrollbar-thumb,.msgColumn::-webkit-scrollbar-thumb  {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px #ccc;
    background : var(--color-lightblue);
}
h1, h2, h3, h4, h5, h6, p, a, span, input, textarea, select{
	font-family: 'Red Hat Display', sans-serif;
}
h1, h2, h3, h4, h5, h6{
	font-weight: 700;
}
p, a, span, input, select{
	font-weight: 500;
	font-size: 0.9em;
}
p a{
	font-size: 1em;
}
p{
	color: var(--color-darkgrey);
}
a{
	text-decoration: none;
}
*:focus{
	outline: none;
}
.img-responsive{
	max-width: 100%;
	height: auto;
}
.img-center{
	display: block;
	margin: auto;
}
.img-full{
	width: 100%;
	height: auto;
}
.fullHeight{
	height: 100%;
}
ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 20;
}
.logo{
	transition: .4s;
}
.bgFixed{
	/*background: url('../img/sfondo-home.webp') no-repeat top;*/
	background-position: -40px center;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}

.notHome.videoPg.iml_thanku{
	padding-top: 450px;
}

.iml_thanku .bgFixed{
	background: url('../img/top-book.webp') no-repeat top;
	background-attachment: fixed;
	background-size: cover;	
}

.thanku_content{
	padding: 88px 0;
}

.thanku_content h1 ~ p{
	font-size: 1.6em;
	border: none;
	padding: 0;
	margin: 0;
}

.iml_thanku .quickSearch{
	padding: 30px 0 50px 0;
}

.iml_thanku .quickSearch form{
	margin-bottom: 30px;
}

.iml_thanku .quickSearch h3{
	color: var(--color-darkblue);
	margin-bottom: 20px;
}

.iml_thanku .quickSearch a{
	border-radius: 50px;
	border: 2px solid var(--color-darkblue);
	padding: 7px 14px;
	color: var(--color-darkblue);
	font-weight: 700;
	transition: .4s;
}

.iml_thanku .quickSearch a:hover{
	color: var(--color-white);
	background: var(--color-darkblue);
}

/*.logged-in .bgFixed{
	top: 32px;
}*/
.bgFixed .logo{
	max-width: 75%;
	margin-bottom: 20px;
}
.bgFixed nav{
	margin-bottom: 20px;
}
.bgFixed p, .hi{
	margin: 0;
	line-height: 40px;
	padding: 0 10px;
	display: inline-block;
	color: var(--color-white);
	border-right: 1px solid var(--color-white);
}
#viewHome{
	height: 100%;
	background: url('../img/sfondo-home.webp') no-repeat center;
	background-size: cover;
}
#viewHome > .container-fluid{
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
}
#viewHome h1, .iml_thanku h1{
	text-align: center;
	color: var(--color-darkblue);
	font-size: 4em;
	margin-bottom: 20px;
}
#im_topBar{
	background: var(--color-darkblue);
	margin-bottom: 20px;
}
.trademark{
	float: left;
}
.trademark span{
	color: var(--color-white);
	font-size: 0.8em;
	margin-right: 5px;
}
.im_infoLogin, .im_infoLogin > *{
	float: right;
}
.im_infoLogin a{
	color: var(--color-white);
	line-height: 40px;
	margin-left: 10px;
}
.im_infoLogin .searchIcon{
	display: block;
	width: 40px;
	height: 40px;
	background: var(--color-white);
	color: var(--color-darkblue);
	text-align: center;
}
.im_infoLogin .loginIcon i{
	margin-right: 5px;
}
.flex-check span{
	display: inline-flex;
    align-items: center;
    margin-right: 20px;
    gap: 10px;
}
header nav{
	float: right;
	transition: .4s;
}
header nav ul li{
	float: left;	
}
header nav ul li a{
	color: var(--color-darkblue);
	padding: 0 15px;
	text-transform: uppercase;
}
header nav ul li:last-child a{
	padding: 0 0 0 15px;
}
header nav ul li a:hover{
	color: var(--color-darkestblue);	
}
header nav ul li a i{
	margin-right: 5px;
}
header nav ul.imlogged li.barLeft a{
	border-left: 1px solid var(--color-white);
}
.fieldRounded{
	background: var(--color-white);
	border-radius: 30px;
	padding: 3px;
	border: 3px solid var(--color-lightblue);
}
.fieldRounded input[type="text"]{
	border: none;
	border-radius: 30px;
	padding: 10px;
	width: 80%;
}
.fieldRounded input[type="submit"]{
	width: calc( 20% - 6px );
	background: var(--color-darkblue);
	color: var(--color-white);
	border: none;
	border-radius: 20px;
	padding: 8px 0;
    font-size: 0.9em;
    transition: .4s;
}
.fieldRounded input[type="submit"]:hover{
	background: var(--color-lightgrey);
	color: var(--color-darkblue);
}
.bottomArea{
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
}
.bottomArea span{
	display: block;
	width: 67px;
	height: 67px;
	background: url('../img/explore.webp') no-repeat center;
	margin: 0 auto 10px auto;
}
.bottomArea p{
	color: var(--color-white);
}
.filterSearch{
	float: left;
	display: block;
	width: 40px;
	height: 40px;
	border-radius: 100%;
	background: var(--color-white);
	color: var(--color-darkblue);
	font-size: 1.2em;
	text-align: center;
	line-height: 40px;
	transition: 0.4s;
}
.filterSearch:hover{
	color: var(--color-white);
	background: var(--color-darkblue);
}
.im_fascione{
	padding: 30px 0;
}
#im_coming, .evidence{
	background: var(--color-lightgrey);	
}
h2.bar_title{
	color: var(--color-azure);
	font-size: 1.8em;
	margin-bottom: 25px;
	text-transform: uppercase;
}
h2.bar_title i{
	margin-right: 5px;
	color: var(--color-darkblue);
}
.wrapImg{
	margin-bottom: 10px;
	position: relative;
}
.wrapImg img{
	transition: .4s;
	opacity: 1;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.wrapLoopContent:hover .wrapImg img{
	opacity: 0.6;
}
.wrapLoopContent h3{
	color: var(--color-azure);
	font-size: 1.15em;
	margin: 0;
}
.wrapLoopContent p{
	margin-bottom: 10px;
}
.wrapLoopContent .totVideo{
	color: var(--color-azure);
	font-weight: 700;
}
.wrapImg span{
	position: absolute;
	bottom: 5px;
	z-index: 1;
	font-size: 1em;
	color: var(--color-white);
	font-weight: 400;
}
.wrapImg span.cat{
	right: 5px;
    background: var(--color-azure);
    padding: 3px 5px;
    font-size: 0.75em;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
}
.wrapImg span.type{
	left: 5px;
	background: var(--color-darkblue);	
	padding: 3px 5px;
}
.wrapCounting{
	text-align: center;
	padding-top: 20px;
}
#counting_data{
	background: url('../img/particels.webp') no-repeat center;
	background-size: cover;
	margin-top: 50px;
}
.wrapCounting *{
	color: var(--color-white);
}
.wrapCounting i{
	font-size: 3em;
}
.wrapCounting span{
	font-size: 4em;
	font-weight: 700;
	line-height: 0em;
}
.wrapCounting p{
	margin: 0;
}
footer{
	background: var(--color-darkestblue);
	padding: 40px 0;
}
footer p{
	color: var(--color-white);
	margin: 0;
	font-size: 0.7em;
}
footer ul.social{
	float: right;
	border-left: 1px solid var(--color-white);
	padding-left: 20px;
}
footer ul.social li a{
	color:  var(--servier-orange);
	font-size: 1.3em;
}
#menu-icon, #close-menu{
	display: none;
}
.notHome{
	padding-top: 155px;/*189*/
}
.notHome.videoPg{
	padding-top: 135px;
}
.notHome .quickSearch, .notHome .filterSearch{
	margin-bottom: 10px;
}
.center_page{
	padding-top: 30px;
}
.center_page h1{
	text-align: center;
	color: var(--color-darkblue);
	text-transform: uppercase;
}
#im_login h3, .iml_datauser h3{
	color: var(--color-darkblue);
	margin-bottom: 25px;
}
.flexslider{
	margin: 0;
	background: transparent;
	border: none;
}
.evidence{
	margin-top: 30px;
}
.im_arr{
	background: var(--color-azure);
	width: 40px;
	height: 40px;
	border-radius: 100%;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	text-align: center;
	cursor: pointer;
}
.im_arr i{
	color: var(--color-white);
	line-height: 40px;
}
.im_arr_prev{
	left: -50px;
}
.im_arr_next{
	right: -50px;
}
.im_arr:hover{
	opacity: 0.5;
}
.infoEvidence h2, .infoEvidence h5{
	color: var(--color-darkblue);
}
.infoEvidence a, .infoEvidence .totVideo{
	color: var(--color-azure);
}
.list_cat{
	text-align: center;
	margin: 20px 0 50px 0;
}
.list_cat li{
	display: inline;
	margin-right: 25px;
}
.list_cat li:last-child{
	margin-right: 0;
}
.list_cat li a{
	color: var(--color-azure);
	padding: 8px 15px;
	border-radius: 20px;
	display: inline-block;
}
.list_cat li a:hover, .list_cat li a.active-cat{
	background: var(--color-azure);
	color: var(--color-white);
}
#im_pagination{
	padding: 40px 0;
}
#im_pagination ul{
	text-align: center;
}
#im_pagination ul li{
	display: inline;
	margin-right: 10px;
}
#im_pagination ul li:last-child{
	margin-right: 0;
}
#im_pagination ul li a, #im_pagination ul li span{
	border-radius: 100%;
	border: 1px solid var(--color-azure);
	color: var(--color-darkgrey);
	text-align: center;
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
}
#im_pagination ul li:hover a, #im_pagination ul li .current{
	background: var(--color-azure);
	color: var(--color-white);
}
.im_pageSingle{
	padding-top: 55px;
}
.wrapTitleSingle{
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 1px solid var(--color-mediumgrey);
}
.wrapTitleSingle > *{
	margin: 0;
}
.wrapTitleSingle h1{
	color: var(--color-azure);
	font-size: 2em;
}
.wrapTitleSingle h5{
	color: var(--color-darkblue);
}
.fullResources{
	margin: 50px 0;
}
.fullResources .single-res:nth-child(odd){
	background: var(--color-lightgrey);
}
.single-res{
	padding: 15px 0;
}
.single-res h4, .single-res p{
	margin: 0;
}
.single-res h4{
	color: var(--color-darkblue);
	font-size: 1.2em;
}
.single-res p{
	font-size: 0.75em;
}
.single-res .titVid{
	font-size: 1.2em;
	padding-left: 10px;
	text-align: center;
	display: block;
	color: var(--color-mediumgrey);
}
.single-res .longtiming{
	color: var(--color-mediumgrey);	
	margin-right: 10px;	
	display: inline-block;
}
.single-res a{	
	color: var(--color-darkblue);
	border: 2px solid var(--color-darkblue);
	padding: 5px 13px;
	display: inline-block;
	border-radius: 30px;
	font-weight: 700;
	margin-right: 10px;
}
.listRelators{
	margin-bottom: 80px;
}
.listRelators img{
	border-radius: 100%;
	max-width: 70%;
}
.listRelators h3{
	font-size: 1.6em;
	color: var(--color-darkblue);
}
.listRelators span{
	margin-top: 15px;
	display: inline-block;
	color: var(--color-azure);
	font-weight: 500;
}

figure.author img {
	border-radius: 100%;
	max-width: 70%;
}

.charSingle{
	text-align: center;
	border-top: 1px solid var(--color-mediumgrey);
	padding: 20px 0;
}
.charSingle > *:not(img){
	margin: 0;
}
.charSingle a{
	font-size: 1.4em;
	color: var(--color-darkblue);
	font-weight: 700;
	padding:  0 5px;
}
.charSingle img.sponsor{
	margin-top: 15px;
}
.charSingle .im_tag_cloud{
	text-align: center;
	margin-top: 10px;
}

.tagListVideo{
	padding: 30px 0 0 0;
}

.charSingle .im_tag_cloud li, .tagListVideo ul li{
	display: inline-block;
	margin-bottom: 5px;	
	margin-right: 3px;
}
.charSingle .im_tag_cloud li a, .tagListVideo ul li a{
	display: inline-block;
	padding: 5px 7px;
	background: var(--color-darkblue);
	color: var(--color-white);
	font-size: 0.7em;
}
.charSingle .im_tag_cloud li a:hover, .tagListVideo ul li a:hover{
	opacity: 0.4;
}
.sidebar_single .totVideo{
	color: var(--color-azure);
	font-size: 1.5em;
	padding: 10px 0;
	display: inline-block;
}
.round_button{
	border-width: 2px;
	border-style: solid;
	border-radius: 50px;
	display: block;
	border-color: var(--color-mediumgrey);
	padding: 7px 0;
	font-weight: 700;
}
.button_azure{
	color: var(--color-azure);
	border-color: var(--color-azure);
}
.make_login p{
	margin: 15px 0 0 0;
}
.infoMobileSingle, .moblongtiming{
	display: none;
}
.titVid em{
	font-style: normal;
	display: inline;
}
.titVid i{
	margin-right: 5px;
}
#im_video{
	min-height: 100% ;
}
#im_video .wrap_video, #im_video .im_notes{
	height: calc(100% - 115px);
	position: absolute;
	overflow-y: scroll;
	top: 115px;
	padding-left: 12px;
	padding-right: 12px;
}
#im_video .wrap_video{
	width: 66.6666666667%;	
	left: 0;
}
#im_video .im_notes{
	width: 33.3333333333%;	
	left: 66.6666666667%;
	background: var(--color-lightgrey);
}
.videoPg .header_search{
	display: none;
}
.wrapTitleVideo{
	border-bottom: 1px solid var(--color-mediumgrey);
    padding: 45px 0 30px 0;
}
.wrapTitleVideo h1, .wrapTitleVideo h4{
	margin: 0;
}
.wrapTitleVideo h1{
	font-size: 1.8em;
	color: var(--color-darkblue);
	margin-bottom: 5px;
}
.wrapTitleVideo h1 span{
	color: var(--color-mediumgrey);
	margin-right: 10px;
}
.wrapTitleVideo h1 span i{
	margin-right: 7px;
}
.wrapTitleVideo h4{
	font-size: 1.2em;
	color: var(--color-azure);
}
.frameVideo{	
	margin-top: 30px;
}
.frameVideo #videoContainer{
	position: relative;
	padding-bottom: calc(var(--video-h) / var(--video-w) * 100%);
	overflow: hidden;
	max-width: 100%;
	background: var(--color-white);
	margin-bottom: 30px;
}
.frameVideo #videoContainer iframe, .frameVideo #videoContainer object, .frameVideo #videoContainer embed{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.faculty{
	background: var(--color-lightgrey);
	padding: 15px 0;
}
.faculty h6, .related h6{
	color: var(--color-darkblue);
}
.faculty p{
	margin: 0;
	font-size: 0.8em;
	color: var(--color-darkgrey);
}
.wrapTitleVideo, .frameVideo, .faculty, .nav-content, .spons-area, .related, .content_notes{
	margin-left: -12px;
	margin-right: -12px;
	display: flex;
	flex-wrap: wrap;
}
.nav-content, .spons-area{
	padding: 25px 0;
	border-bottom: 1px solid var(--color-mediumgrey);
}
.nav-content .arr_cnt{
	border-radius: 50px;
	font-size: 1em;
	color: var(--color-darkblue);
	border: 2px solid var(--color-darkblue);
	font-size: 0.8em;
	font-weight: 700;
	padding: 7px 10px;
}
.nav-content .arr_cnt i{
	margin: 0 5px;
}
.related{
	padding: 30px 0;
}
.related h6{
	margin-bottom: 20px;
	font-size: 1.4em;
}
.related .rel_vid{
	border-bottom: 1px solid var(--color-lightgrey);
	padding-bottom: 15px;
}
.related .rel_vid i{
	font-size: 1.4em;
	color: var(--color-mediumgrey);
}
.related .rel_vid h3{
	font-size: 1.2em;
	color: var(--color-darkblue);
	margin: 0;
}
.related .rel_vid p{	
	color: var(--color-azure);	
	margin: 0;	
}
.content_notes{
	padding-top: 30px;
}
.interact_notes{
	border-bottom: 1px solid var(--color-mediumgrey);
	padding-bottom: 30px;
	position: relative;
}
.interact_notes a, #mknote input[type="submit"], #mknote input[type="button"], .skiptime{
	border-radius: 50px;
	border: 2px solid var(--color-darkblue);
	color: var(--color-darkblue);
	padding: 5px 9px;
	font-size: 0.8em;
	font-weight: 700;
	width: 100%;
	display: inline-block;
	text-align: center;
}
.interact_notes input[type="text"]{
	border-radius: 50px;
	border: none;
	width: 100%;
	padding: 7px 30px 7px 10px;
	background: var(--color-white) url(../img/search-grey.webp) no-repeat calc(100% - 10px) center;
}
#mknote{
	margin-top: 20px;
	display: none;
}
#mknote textarea{
	border-radius: 15px;
	background: var(--color-white);
	border: none;
	padding: 10px;
	width: 100%;
	min-height: 200px;
}
#mknote fieldset{
	border-radius: 50px;
	background: var(--color-white);
	overflow: auto;
}

#mknote fieldset input[type="checkbox"], .content_iml fieldset input[type="checkbox"], .search_notes fieldset input[type="checkbox"]{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: inline-block;
	width: 22px;
	height: 22px;
	border-radius: 50px;
	border: 2px solid var(--color-mediumgrey);
	margin: 5px 0 5px 5px;
	float: left;
	cursor: pointer;
	position: relative;
}
.search_notes fieldset input[type="checkbox"]{
	margin: 0;
}
#mknote fieldset input[type="checkbox"]:checked, .content_iml fieldset input[type="checkbox"]:checked, .search_notes fieldset input[type="checkbox"]:checked{
	border: 2px solid var(--color-darkblue);	
}
#mknote fieldset input[type="checkbox"] ~ p, .search_notes fieldset input[type="checkbox"] ~ p, .content_iml fieldset.wrapCheck p{
	display: inline-block;
	margin: 0;
	float: left;
	font-size: 0.8em;
	padding: 7px 0 0 5px;
	color: var(--color-mediumgrey);
}
.search_notes fieldset input[type="checkbox"] ~ p{
	padding: 3px 0 0 5px;
}
.content_iml fieldset.wrapCheck > span{
	float: left;
}
#mknote fieldset input[type="checkbox"]:checked::before, .content_iml fieldset input[type="checkbox"]:checked::before, .search_notes fieldset input[type="checkbox"]:checked::before{	
	background: url('../img/tik-azure.webp') no-repeat center;
	content: '';
	display: block;
	width: 22px;
	height: 18px;
	position: absolute;
	top: -2px;
	left: 1px;
}
#mknote fieldset input[type="checkbox"] ~ p span{
	font-weight: 700;
	color: var(--color-darkblue);
}
.skiptime i{
	margin-right: 5px;
}
.skiptime:hover, .activebutton{
	background: var(--color-darkblue);
	color: var(--color-white) !important;
}
.sin_note{
	background: var(--color-white);
	border-radius: 15px;
	padding: 15px;
	margin: 10px 0;
}
.sin_note.im_bookmark{
	border: 2px solid var(--color-darkblue);
	padding-top: 25px;
	position: relative;
}
.sin_note.im_bookmark::before{
	content: 'BOOKMARK';
	padding-right: 20px;
	background: url('../img/bookmark.webp') no-repeat right;
	font-family: 'Red Hat Display', sans-serif;
	font-weight: 700;
	color: var(--color-darkblue);
	position: absolute;
	right: 19px;
	top: 0;
	font-size: 0.8em;
}
.sin_note p span{
	font-size: 1em;
	display: none;
}
.more-notes{
	font-size: 1.4em;
	color: var(--color-darkblue);
	cursor: pointer;
	transition: .4s;
}
.more-notes.rotated{
	transform: rotate(180deg);
}
#closeNotes, .noteMobile{
	display: none;
}
#mynotes{
	height: 100%;
}
#mynotes .search_notes{
	height: calc(100% - 115px);
	position: absolute;
	background: var(--color-lightgrey);
	width: 25%;
	padding: 0 24px;
	left: 0;	
	top: 115px;
}
#mynotes .list_notes{	
	width: 75%;
	margin-left: 25%;	
    max-height: 100%;
    overflow-y: scroll;
}
.topUtils{
	padding: 15px 0;
	border-bottom: 1px solid var(--color-mediumgrey);
}
.topUtils p{
	margin: 0;
}
.utilButt{
	border-radius: 50px;
	border: 2px solid var(--color-azure);
	color: var(--color-azure);
	padding: 7px 10px;
}
.menuUtil > *{
	display: inline-block;
	margin: 0 10px 0 0 ;	
}
.sin_mynote{
	border-bottom: 1px solid var(--color-mediumgrey);
	padding: 20px 0;
}
.sin_mynote .body_note > *{
	margin: 0;
}
.sin_mynote .body_note h3{
	font-size: 0.9em;
	color: var(--color-azure);
	margin: 5px 0;
	display: inline-block;
}
.sin_mynote .body_note span{
	color: var(--color-darkblue);
	font-size: 0.7em;
	font-weight: 700;
	display: block;
}
.sin_mynote input[type="checkbox"], #im_login input[type="checkbox"]{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	display: inline-block;	
	width: 30px;
	height: 30px;
	border-radius: 30px;
	position: relative;
	border: 3px solid var(--color-mediumgrey);	
}
.sin_mynote input[type="checkbox"]::before, #im_login input[type="checkbox"]::before{
	content: '';
	background: url('../img/tik-grey.webp') no-repeat center;
	background-size: contain;
	width: 25px;
	height: 25px;
	top: 50%;
	left: 64%;
	transform: translate(-50%, -50%);
	position: absolute;
	opacity: 0.7;
	cursor: pointer;
}
#im_login input[type="checkbox"]::before{
	background: none;
}
.sin_mynote input[type="checkbox"]:checked::before, #im_login input[type="checkbox"]:checked::before{
	background: url('../img/tik-azure.webp') no-repeat center;
	background-size: contain;
	opacity: 1;
}
#im_login .login-remember label, #im_login .iml_acceptance p{
	position: relative;
    min-height: 30px;
    line-height: 30px;
    padding-left: 40px;
}
#im_login .login-remember label{
	font-weight: 500;
	color: var(--color-black);
	font-size: 0.75em;
}
#im_login .iml_acceptance p{
	margin: 0;
	display: inline;
	padding-left: 10px;
	width: calc(100% - 30px);
}
#im_login .iml_acceptance label > *{
	float: left;
}
#im_login .login-remember input[type="checkbox"]{
	position: absolute;
	left: 0;
}
#im_login fieldset{
	margin-bottom: 20px;
}
.search_notes h3{
	margin-top: 30px;
	color: var(--color-darkblue);
}
.search_notes fieldset{
	margin-bottom: 20px;
}
.search_notes fieldset select, #im_login fieldset select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.search_notes fieldset input, .search_notes fieldset select, #im_login input, #im_login fieldset select,.register_user{
	width: 100%;
	border-radius: 50px;
	padding: 5px 10px;
	border: none;
	background: var(--color-white);
}
#im_login, .iml_datauser{
	padding: 45px 0;
}
#im_login input{
	background: var(--color-lightgrey);
	padding: 10px;
}
#im_login fieldset select{
	background: var(--color-lightgrey) url('../img/arrselect.webp') no-repeat calc(100% - 10px) center;
	padding: 10px;
}
.search_notes fieldset select{
	background: var(--color-white) url('../img/arrselect.webp') no-repeat calc(100% - 10px) center;
}
.search_notes fieldset label, #im_login label{
	font-weight: 700;
	color: var(--color-darkblue);
	font-size: 0.8em;
}
#loginform p{
	font-size: 1.1em;
}
.search_notes fieldset input[type="submit"], #im_login input[type="submit"], #im_login .im_register,.btn-threads,.register_user{
	display: inline-block;
	width: auto;
	background: var(--color-darkblue);
	color: var(--color-white);
	padding: 7px 14px;
}
.btn-threads{
	cursor: pointer;
	width: 100%;
	margin-bottom: 20px;
	border-radius: 20px;
	font-weight: bold;
	background: var(--color-azure);
}
#im_login input[type="submit"],.register_user{
	padding: 7px 24px;
	margin: auto;
	display: inline-block;
}
#im_login .im_register{
	display: block;
	text-align: center;
	border-radius: 50px;
}
#im_login #iml_psw1.equal_psws, #im_login #iml_psw2.equal_psws{
	background: var(--color-lightgrey) url('../img/tik_circle.webp') no-repeat calc(100% - 10px) center;
} 
#im_login #iml_psw1.different_psws, #im_login #iml_psw2.different_psws{
	background: var(--color-lightgrey) url('../img/wrong_circle.webp') no-repeat calc(100% - 10px) center;
} 
.findNote, .close_search{
	display: none;
}
.all_searchs{
	margin: 40px 0;
}
.flexSponsor.flexslider .slides img{
	width: auto;
}
.iml_notice{
	display: inline-block;
	padding: 7px 14px;
	border: 1px solid var(--color-darkblue);
	color: var(--color-darkblue);
	border-radius: 50px;
}
.iml_notice i{
	margin-right: 8px;
}
.iml_notice.iml_success{
	border-color: var(--color-azure);
	color: var(--color-azure);
}
.iml_notice.iml_fail{
	border-color: var(--color-red);
	color: var(--color-red);
}
.feedback_zone .iml_notice{
	margin: 10px  0;
}
.content_iml{
	margin: 30px 0 60px 0;
}
#title_tag, #list_cnt_tags{
	margin-bottom: 20px;
}
#title_tag h1{
	font-size: 1.8em;
	text-transform: uppercase;
	color: var(--color-darkblue);
}
.wrap_imgSingle{
	margin-bottom: 30px;
}
.content_iml input:not(input[type="checkbox"]), .content_iml textarea,.content_iml select{
	width: 100%;
	border: 2px solid var(--color-mediumgrey);
	border-radius: 50px;
	padding: 7px 10px;
}
.content_iml span.wpcf7-list-item-label{
	font-size: 1.4em;
    margin-top: 10px;
    display: inline-block;
    margin-left: 5px;
}
.content_iml fieldset input[type="submit"].notfull-btn{
	width: auto;
    display: block;
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
}
.content_iml textarea{
	border-radius: 20px;
}
.content_iml fieldset{
	margin-bottom: 15px;
}
.content_iml fieldset label{
	font-weight: 700;
	color: var(--color-darkblue);
	font-size: 0.8em;
	vertical-align: middle;
}
.content_iml fieldset input[type="submit"]{
	background: var(--color-darkblue);
	border: none;
	color: var(--color-white);
}
.content_iml fieldset input[type="submit"]:disabled{
	opacity: .3;
}
footer a{
	color: var(--color-darkblue);
}
footer a:hover{
	color: var(--color-lightgrey);
}
.sin_note i{	
	color: var(--color-darkblue);
	font-size: 1.15em;
	cursor: pointer;
	transition: .3s;
}
.sin_note i:hover{
	opacity: .5;
}
.sin_note i.fa-trash-can{
	color: var(--color-red);	
}
.iml_zoom{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 50;
	width: 100%;
	height: 100%;
	background: rgba(0, 49, 73, 0.85);
	display: none;
}
.iml_zoom > .container-fluid{
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
}
.iml_zoom .im_panel{
	background: var(--color-white);
	border-radius: 8px;
	padding: 20px 40px;	
}
.iml_zoom .im_panel a{
	background: var(--color-darkblue);
	color: var(--color-white);
	display: block;
	font-weight: 700;
	padding: 5px 0;
	border-radius: 50px;
}
.iml_zoom .im_panel h3{
	color: var(--color-darkestblue);
}
.iml_zoom .im_panel #annulla{
	color: var(--color-darkgrey);
	background: var(--color-mediumgrey);
}
#mknote input[type="button"]#update_note{
	display: none;
}
.ui-autocomplete{
	background: var(--color-lightgrey);	
	border-radius: 10px;
	max-width: 360px;
	overflow: hidden;
	border: 1px solid var(--color-mediumgrey);
}
.ui-autocomplete li{
	padding: 7px 10px;
	border-bottom: 1px solid var(--color-mediumgrey);	
	cursor: pointer;
}
.ui-autocomplete li:last-child{
	border-bottom: none;
}
.ui-autocomplete li:hover{
	background: var(--color-mediumgrey);
	color: var(--color-white);
}
.whishList{
	font-size: 1.5em;
    border: 2px solid var(--color-darkblue);
    border-radius: 100%;
    padding: 8px;
    color: var(--color-darkblue);
    cursor: pointer;
    transition: .2s;
}

.whishList:hover{
	font-size: 1.75em;
}

.circle-chat:hover{
	opacity: 0.9;
}

.addedWish{
	background: var(--color-darkblue);
	color: var(--color-azure);
	border: 2px solid var(--color-azure);
}

.actionWish{
	border-bottom: 1px solid var(--color-mediumgrey);
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.actionWish li span{
	font-size: 0.7em;
	background: var(--color-red);
	color: var(--color-white);
	padding: 5px 8px;
	border-radius: 3px;
	display: inline-block;
	cursor: pointer;
	transition: .3s;
}

.actionWish li span:hover{
	opacity: 0.5;
}

.actionWish li span i{
	margin-right: 7px;
}

.imlSwitch{
	width: 50px;
	height: 25px;
	background: var(--color-mediumgrey);
	border-radius: 25px;
	display: inline-block;
	position: relative;
}

.imlSwitch span{
	display: block;
	width:  18px;
	height: 18px;
	position: absolute;
	border-radius: 100%;
	background: var(--color-darkblue);
	top: 2px;
	left: 2px;
}
/*Threads*/
.msgColumn{
    padding: 0;  
}
.chat-page{
	background: var(--color-lightgrey);
	padding: 0;
	height: calc(100% - 120px);
	overflow: hidden;
}
.cnt-chat-course{
	padding: 50px;
}
.chat-page h1,.chat-page h2{
	text-align: left;
	color: var(--color-darkblue);
}
.filterMsg,.filterMsg a{
	color: var(--color-mediumgrey);
}
.filterMsg a.activem,.filterMsg a:hover{
	color: var(--color-azure);
}
.list-msg-course{
	margin: 50px 0;
}
.list-msg-course .title-course{
	color: var(--color-darkblue);
	font-size: 1em;
	font-weight: 700;
}
.list-msg-course .n-threads{
	color: var(--color-azure);
	font-size: 0.8em;
}
.list-msg-course li{
	border-bottom: 1px solid #E6E6E6;
	padding: 15px 40px;
	display: flex;
	align-items: center;
	cursor: pointer;
}
.pl40{
	padding-left: 40px;
}
.pr40{
	padding-right: 40px;
}
.list-msg-course .isRead{
	margin-right: 10px;
	background: #fff;
	color: var(--color-mediumgrey);
	width: 45px;
	height: 45px;
	align-content: center;
	text-align: center;
	font-size: 1.2em;
	flex: 0 0 45px;
}
.list-msg-course .isUnread{
	margin-right: 10px;
	background: var(--color-azure);
	color: #fff;
	width: 45px;
	height: 45px;
	align-content: center;
	text-align: center;
	position: relative;
	font-size: 1.2em;
	flex: 0 0 45px;
}
.list-name-threads .list-msg-course .isRead{
	background: var(--color-lightgrey);
}
.list-msg-course .active{
	background: #E8E8E8;
}
.list-msg-course .isUnread .circle-n{
	width: 18px;
	height: 18px;
	border-radius: 50%;
	color: var(--color-azure);
	border: 2px solid var(--color-azure);
	background: #fff;
	display: inline-block;
	align-content: center;
	text-align: center;
	font-size: 0.4em;
	font-weight: bold;
	position: absolute;
	right: 3px;
	top: 15px;
}
.threadsColumn{
	background: var(--color-white)
}
.msgColumn,.threadsColumn,.chatColumn{
	padding: 50px 0;
	overflow-y: scroll;
	height: 100%;
	text-align: left;
}
.tempChatColumn .chat-course{
	display: none;
}
.chatColumn{
	padding-bottom: 0;
}
.fixed-chat .chatColumn.moveChatColumn{
	right: 20%;
}
.fixed-chat .chatColumn.moveChatColumnUser{
	right: 0;
}
.title-course-sub{
	color: var(--color-azure);
	font-weight: 700;
	margin-bottom: 0;
	padding-right: 40px;
}
/*.resultThreads{
	display: none;
}*/
.singleMsgChat{
	width: 80%;
}
.cntMsg{	
	padding: 20px 0;
	color: var(--color-darkgrey);
}
.bodyMsg{
	border-radius: 20px;
	margin-bottom: 10px;
	padding: 20px;
	font-size: 0.9em;
    line-height: 1.2em;
}
.authorMsg .bodyMsg{
	background: #E8E8E8;
}
.tutorMsg .bodyMsg{
	background: var(--color-white);
}
.authorMsg{
	float: left;
}
.tutorMsg{
	float: right;
}
.nameMsg{
	color: var(--color-azure);
	font-size: 0.7em;
	text-transform: uppercase;
	font-weight: bold;
	float: left;
	position: relative;
}
.timeMsg{
	font-size: 0.8em;
	color: var(--color-mediumgrey);
	float: right;
}

.nameMsg .isUnread{
	position: relative;
	float: left;
	margin-right: 12px;
}
.nameMsg .isUnread span{
	position: absolute;
    width: 10px;
    height: 10px;
    display: inline-block;
    background: var(--color-azure);;
    border: 2px solid var(--color-lightgrey);
    border-radius: 50%;
    right: -5px;

}
.fixed-chat{	
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.7);
	position: fixed;
	top: 0;
	right: -110%;
	z-index: 20;
}
/*.fixed-chat .resultThreads{
	display: block;
}*/
.fixed-chat .threadsColumn{
	width: 20%;
	position: fixed;
	top: 0;
	right: -110%;
	z-index: 20;
}
.fixed-chat .chatColumn{
	width: 30%;
	position: fixed;
	top: 0;
	z-index: 20;
	background: var(--color-lightgrey);
	/*display: none;*/
	transition: .5s;
	right: -100%;
}
.close-chat,.close-chat-user{
    font-size: 1em;
    text-align: right;
    cursor: pointer;
	/*background: var(--color-lightgrey);*/
    width: 50px;
    height: 50px;
    margin-left: 40px;
    align-content: center;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
    cursor: pointer;
    display: block;
}
.close-chat-user{
	margin-left: 0;
	background: var(--color-white);
}
.open-chat-mobile{
	display: none;
}
.sendMsgForm{
	background: var(--color-azure);
	padding: 20px 40px;
	clear: both;
}
.sendMsgForm textarea{
	width: 100%;
	border-radius: 20px;
	border:0;
	padding: 20px 60px 20px 20px;
	height: 70px;
	max-height: 70px;
	overflow-y: hidden;
}
.sendMsgBtn{
    background: var(--color-darkblue);
    color: #fff;
    border: 0;
    height: 78%;
    padding: 0 10px;
    position: absolute;
    top: 50%;
    right: 7px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    z-index: 10;
    transform: translate(0, -54%);
}
.sendMsgForm form{
	position: relative;
}
.back-chat,.back-threads,.tempResultThreads,.fixed-chat .threadsColumn{
	display: none;
}
.tempChatColumn,.sideChatColumn{
	padding-top: 0;
	overflow-y: hidden;
}
.tempChatColumn .sendMsgForm{
	margin-bottom: 20px;
}
.tempChatCourse{
	height: 100%;
}
.chat-course .sendMsgForm{
	height: 19%;
	margin-bottom: 0;
}
.sideChatColumn .chat-course .sendMsgForm{
	height: 14%;
}
.chat-course{
	height: 100%;
}
.chat-course .cnt-chat-course{
	height: 81%;
	overflow-y: scroll;
}
.link-reg-chat{
    color : var(--color-darkblue);
    font-size:0.75em;
    font-style: italic;
}
.link-reg-chat:hover{
     color  :#fff;
}
.sideChatColumn .chat-course .cnt-chat-course{
	height: 86%;
	overflow-y: scroll;
}
.back-chat.noMl{
	margin-left: 0;
}
.moveChatColumn .close-chat-user{
	display: none;
}
.tot-threads{
	font-weight: bold;
    font-size: inherit;
}
.circle-chat{
	border: 2px solid var(--color-azure);
    border-radius: 100%;
    color: var(--color-white);
    width: 45PX;
    height: 45PX;
    text-align: center;
    font-size: 1.3em;
    align-content: center;
    cursor: pointer;
    transition: .2s;
    display: block;
    margin: auto;
    background: var(--color-azure);
    float: right;
}
.show_more{
	width: 120px;
    cursor: pointer;
    margin: 20px 0;
    border-radius: 20px;
    font-weight: bold;
    background: var(--color-azure);
    padding: 10px;
    color: var(--color-white);
    font-size: 0.8em;
    text-align: center;
    float: none;
    display: block;
    overflow: auto;
    clear: both;
}
.notify_msg.hasMsg::after{
	width: 7px;
	height: 7px;
	display: block;
	border-radius: 50%;
	background-color: var(--color-lightgreen);
	content: '';
	float: left;
	margin-left: 5px;
}
.formSendMsgBroad,.title-broad{
	display: none;
}

header nav ul li:last-child a{
	float: left;
}
.gchoice {margin-bottom: 10px}
.gform_wrapper.gravity-theme .gfield input[type=checkbox]{
	margin-right: 10px;
}
.content_iml .gform_button.button{
	display: inline-block;
    width: auto;
    padding: 7px 20px;
    margin: auto;
}
label.gform-field-label a{
	font-family: var(--bs-font-sans-serif);
	font-size: 	1em;
}
@media (max-width: 1400px){
	.wrapTitleSingle h1{		
		font-size: 1.7em;
	}
	.wrapTitleSingle h5{
		font-size: 1.1em;
	}
}
@media (max-width: 1200px){
	.fixed-chat .chatColumn.moveChatColumn{
		right: 30%;
	}
	.fixed-chat .chatColumn{
		padding-top: 0;
		width: 40%;
	}
	.fixed-chat .threadsColumn{
		width: 30%;
	}
}
@media (max-width: 1024px){
	.header_search{
		display: none;
	}
	.notHome{
		padding-top: 75px;/*120*/
	}
	#mynotes .search_notes{
		height: calc(100% - 120px);
		top:  120px;
	}
}
@media (max-width: 992px){
	.fixed-chat .chatColumn.moveChatColumnUser{
		width: 100%;
	}
	.moveChatColumnUser .chat-course{
		background: var(--color-lightgrey);
	}
	.moveChatColumnUser .back-chat,.moveChatColumn .close-chat-user{
		display: none;
	}
	.open-chat-mobile{
		display: block;
        width: 200px;
        margin: 20px auto;
        text-align: center;
	}
	.fixed-chat{
		right: -110%;
	}
	.back-chat,.back-threads{
		background: var(--color-lightgrey);
	    width: 50px;
	    height: 50px;
	    margin-left: 40px;
	    align-content: center;
	    text-align: center;
	    margin-bottom: 10px;
	    margin-top: 40px;
	    cursor: pointer;
	    display: block;
	}
	.back-chat{
		background: var(--color-white);
	}
	.tempChatCourse::-webkit-scrollbar-thumb, .tempResultThreads::-webkit-scrollbar-thumb,.sideChatColumn .chat-course::-webkit-scrollbar-thumb{
	    border-radius: 10px;
	    -webkit-box-shadow: inset 0 0 6px #ccc;
	    background : var(--color-lightblue);
	}
	.tempChatCourse::-webkit-scrollbar,.tempResultThreads::-webkit-scrollbar,.sideChatColumn .chat-course::-webkit-scrollbar{
		width: 5px;
	}
	.tempChatCourse::-webkit-scrollbar-track,.tempResultThreads::-webkit-scrollbar-track,.sideChatColumn .chat-course::-webkit-scrollbar-track{
		-webkit-box-shadow: inset 0 0 6px #ccc; 
	    border-radius: 10px;
	}
	.chat-page{
		/*height: auto;*/
		position: relative;
	}
	.tempResultThreads.resultThreads{
	    position: absolute;
	    top: 0;
	    background: var(--color-white);
	    width: 100%;
	    height: 100%;
	    z-index: 1;
	    overflow-y: scroll;
	}
	.chat-course{
	    position: absolute;
	    top: 0;
	    background: var(--color-lightgrey);
	    width: 100%;
	    height: 100%;
	    z-index: 2;
	    overflow-y: scroll;
	}
	header nav ul li a:hover{
		color: var(--color-white);
	}
	header nav.onBox li a{
	    color: var(--color-white);
	}
	header nav.onBox li a:hover{
	    color: var(--color-lightgrey);
	}
	.im_fascione .hor_scroll{
		flex-wrap: nowrap;
		overflow-x: scroll;
	}	
	.hor_scroll .col-xxl-2_5{
		width: 30%;
	}
	.wrapCounting{
		padding: 25px;
	}
	header nav{
		display: block;
		position: fixed;
		z-index: 4;		
		top: 0;
		right: -100%;
		height: 100%;
		width: 100%;
		background: rgba(0, 0, 0, 0.9);
		transition: .4s;
	}
	header nav.onBox{
		right: 0;
	}
	header nav ul{
		margin-top: 15px;
		width: 80%;
		height: 100%;
		background: var(--color-darkestblue);
	}
	header nav ul li{
		width: 100%;
		margin: 0;
	}
	header nav ul li a{
		display: block;
		padding: 15px 0;	
		padding-left: 30px;
		font-size: 1;
	}
	.logo{
		max-width: 35%;
	}
	.bgFixed .logo{
		max-width: 25%;
	}
	.logged-in .trademark{
		display: none;
	}
	.circle_icon{
		border: 2px solid var(--color-darkblue);
		border-radius: 100%;
		width: 40px;
		height: 40px;		
		text-align: center;		
	}
	#menu-icon, #close-menu{
		display: block;
		float: right;		
	}
	#close-menu{
		margin:  20px 20px 0 0;
	}
	.circle_icon i{
		color: var(--color-darkblue);
		line-height: 38px;
		font-size: 1.3em;
	}	
	.bgFixed #menu-icon{
		margin-bottom: 20px;
	}
	.list_cat{
		display: flex;
		flex: nowrap;
		overflow-x: scroll;
	}
	.list_cat::-webkit-scrollbar, .hor_scroll::-webkit-scrollbar {
	    display: none;
	}
	.list_cat li{
		flex: 0 0 auto;
	}
	.infoMobileSingle{
		display: block;
		margin-top: 40px;
	}
	.infoMobileSingle .charSingle img{
		max-width: 50%;
	}
	.infoMobileSingle .charSingle{
		border: none;
	}
	.infoMobileSingle .charSingle a{
		font-size: 1.2em;
	}
	.infoMobileSingle .totVideo{
		color: var(--color-azure);
		font-size: 1em;
		margin-bottom: 15px;
		display: block;
	}
	.sidebar_single,.close-chat{
		display: none;
	}
	#im_video{
		min-height: initial;
	}
	#im_video .wrap_video{
		position: relative;
		width: 100%;
		top: 0;
	}
	#im_video .im_notes{
		left: 100%;
		position: fixed;
	}
	#mynotes .search_notes{
		width: 50%;
		left: -50%;
	}
	#mynotes .list_notes{
		width: 100%;
		margin-left: 0;
	}
	
    /*[MO] sposto qua funzionalità di notes per tablet in portrait */
    	.noteMobile{
    		display: block;
    		margin-bottom: 30px;
    	}
    	.noteMobile a{
    		border: 2px solid var(--color-darkblue);
    		width: 100%;
    		text-align: center;
    		color: var(--color-darkblue);
    		border-radius: 50px;
    		padding: 8px 10px;
    		display: block;
    		font-weight: 700;
    	}
    	.noteMobile a#add_note{
    		width: 41px;
    		margin: auto;
    		background: var(--color-darkblue);
    		color: var(--color-white);
    	}
    	#im_video .im_notes{
    		width: 100%;
    		transition: .4s;
    	}
    	#im_video .im_notes.showNotes{
    		left: 0;
    	}
    	#newNote{
    		text-indent: -9999px;
    		width: 33px;
    		background: url('../img/plus-blue.webp') no-repeat center;
    	}
    	#closeNotes{
    		display: block;
    		position: absolute;
    		width: 40px;
    		height: 40px;
    		background: var(--color-darkblue);
    		color: var(--color-white);
    		border-top-right-radius: 50px;
    		border-bottom-right-radius: 50px;
    		left: -12px;
    		top: 0;
    		font-size: 1.3em;
    		line-height: 40px;
    		text-align: center;
    	}
    	.note_mobile{
    		display: block;
    	}
    	.sin_note.im_bookmark::before{
    		right: 20px;
    	}
    	.sin_mynote .skiptime{
    		margin-top: 20px;
    	}
    	.selAll{
    		width: 39px;
    		text-indent: -9999px;
    		background: url('../img/all.webp') no-repeat center;
    	}
    	.findNote{
    		display: inline-block;
    		width: 39px;
    		text-indent: -9999px;
    		background: url('../img/search-azure.webp') no-repeat center;	
    	}
    	#mynotes .search_notes{
    		width: 100%;
    		left: -100%;
    		transition: .4s;
    		z-index: 3;
    	}
    	#mynotes .search_notes.showSearch{
    		left: 0;
    	}    
	    /**** fine notes per tablet******/
		.fixed-chat .chatColumn.moveChatColumn{
			right: 40%;
		}
		.fixed-chat .chatColumn{
			width: 60%;
		}
		.fixed-chat .threadsColumn{
			width: 40%;
		}
		.fixed-chat .threadsColumn {
	        width: 100%;
	       
	    }
	    .fixed-chat #threads{
	    	 display: none;
	    }
	    .fixed-chat .chatColumn.moveChatColumn {
	        right: 0;
	        width: 100%;
	        z-index: 21;
	        background: var(--color-lightgrey);
    }
}
@media (max-width: 768px){
	:root{		
		--video-h: 760;
	}
	.logo{
		max-width: 60%;
	}	
	.bgFixed .logo{
		max-width: 45%;
	}	
	.bgFixed p{
		display: none;
	}
	#viewHome h1, .iml_thanku h1{
		font-size: 2em;
	}
	#viewHome .quickSearch{
		margin-right: 8px;
	}
	#viewHome .quickSearch input[type="submit"]{
		text-indent: -9999px;
		background: var(--color-darkblue) url('../img/search.svg') no-repeat center;
		background-size: 18px;
	}
	.thanku_content {
	    padding: 30px 0;
	}
	.notHome.videoPg.iml_thanku {
		padding-top: 290px;
	}
	.hor_scroll .col-xxl-2_5{
		width: 75%;
	}
	header nav ul li:last-child a{
		padding: 15px 0 15px 30px;
	}
	.wrapCounting{
		padding: 10px 0;
	}
	.wrapCounting span{
		font-size: 2em;
	}
	.wrapCounting i{
		font-size: 1.5em;
	}
	h2.bar_title{
		font-size: 1.2em;
	}
	.longtiming{
		margin-bottom: 5px;
		margin-right: 10px;
	}
	.single-res .titVid{
		font-size: 1em;
	}
	.single-res a{
		font-size: 0.8em;
	}
	.mbotImg{
		margin-bottom: 25px;
	}
	.titVid em{
		display: none;
	}
	.titVid i{
		font-size: 2em;
	}
	.single-res a{
		margin-top: 10px;
		width: calc(100% - 30px);
		text-align: center;
		margin: 10px 15px 0 15px;
	}
	.single-res .longtiming{
		display: none;
	}
	.moblongtiming{
		display: block;
		color: var(--color-mediumgrey);
		font-size: 0.8em;
	}
	.wrapTitleVideo h1 span {	
	    display: block;
	    font-size: 0.5em;
	    margin-bottom: 3px;
	}
	.wrapTitleVideo h4 {
		font-size: 1em;
	}
	
    /* [MO] rimuovo funzionalità di Notes per portare a una risoluzione più larga (tablet) */

	.close_search{
		display: block;
		width: 35px;
		height: 35px;
		text-align: center;
		line-height: 31px;
		border: 2px solid var(--color-darkblue);
		color: var(--color-darkblue);
		position: absolute;
		right: 15px;
		top: 25px;
		border-radius: 100%;
	}
	.fieldRounded input[type="text"]{
		width: calc(100% - 45px)
	}
	.fieldRounded input[type="submit"]{
		text-indent: -9999px;
		background: var(--color-darkblue) url('../img/search.svg') no-repeat center;
		background-size: 18px;
		width: 37px;
	}
	.fieldRounded input[type="submit"]:hover{
		background: var(--color-darkblue) url('../img/search.svg') no-repeat center;
		background-size: 18px;
	}
	.im_arr{	
		width: 30px;
		height: 30px;		
	}
	.im_arr i{
		line-height: 30px;
	}
	.infoEvidence p{
		display: none;
	}
	
}

#logo-homepage {
	margin-bottom: 40px;
	width: 450px
}
@media (max-width:575px){
	.open-chat-mobile{
		width: 100%;
	}
}
@media (max-width: 1600px) {
#logo-homepage {
    width: 350px;
}